@font-face {
    font-family: 'Gobold Lowplus';
    src: url('../fonts/GoboldLowplus.eot');
    src: url('../fonts/GoboldLowplus.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GoboldLowplus.woff2') format('woff2'),
        url('../fonts/GoboldLowplus.woff') format('woff'),
        url('../fonts/GoboldLowplus.ttf') format('truetype'),
        url('../fonts/GoboldLowplus.svg#GoboldLowplus') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gobold Uplow';
    src: url('../fonts/GoboldUplow.otf');
    font-weight: bold;
    font-style: normal;
}
body {
    margin-top:30px;
    background-color:#00b5d0;
    background-repeat:no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    background-position:center;
}
.header {
    background-color:white;
    position:inherit;
    z-index: 3;
}
.float img {
    margin: auto;
    display: block;
    text-align: center;
    max-width:400px;
    overflow: hidden;
	transform: translatey(0px);
	animation: float 3s ease-in-out infinite;
	img { width: 100%; height: auto; }
}
.content {
}
.container {
}
.cast img {
    width:100%;
    max-width:600px;
    margin:auto;
    display:block;
    border: 4px;
    border-style:solid;
    border-color:white;
    border-radius:10px;
}
#mc_embed_signup {
    clear:left; font-family: 'Gobold Uplow', sans-serif; 
    width:100%; 
    margin: auto;
    display: block;
    text-align: center;
}
#mc_embed_signup_scroll {
    text-align: center;
    margin-right:;
}
.button {
    color:white !important;
    background-color:black !important;
    border-radius:10px !important;
    font-family: 'Gobold Uplow', sans-serif;
    font-size:8pt !important;
}
.button:hover {
    background-color:#343434 !important;
}
#mce-EMAIL {
    border-radius:10px !important;
}
@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-5px);
	}
	100% {
		transform: translatey(0px);
	}
}
.social {
    margin: auto;
    display: block;
    text-align: center;
}
.social a {
    color:black;
    transition:300ms
}
a:hover {
    color:#6dcff6;
    transitionL:300ms;
}
.social i {
    background-color:white;
    padding: 20px;
    margin-top:10px;
    margin-bottom:15px;
    margin-left: 40px;
    margin-right: 40px;
    border-radius:1000px;
    display: inline-block;
}
.fa-facebook {
    padding-left:25px !important;
    padding-right:25px !important;
}
hr {
    margin-top:40px;
    background-color:rgba(255, 255, 255, 0.55);
}
.footer {
    width:50%;
    margin: auto;
    color:white;
    margin-bottom:5px;
    position: relative;
    clear:both;
    bottom:0 !important;
}
.subscribe {
    color:white;
    font-family: 'Gobold Uplow', sans-serif;
}
.entireemail {
    background-color:;
    padding:40px;
    border-radius:10px;
    border: 4px white solid
}
.email {
    width:70% !Important;
}
.subscribe i {
    font-size:20pt;
}
@media screen and (max-width: 690px) {
    hr {
    margin-top:40px;
    max-width:80%;
    background-color:rgba(255, 255, 255, 0.55);
    }
    .footer {
        color:white;
        text-align:center;
        font-size:13pt;
        width:auto;
    }
    .smh img {
        display: none;
    }
    .curse {
        display: none;
    }
    .lawd img {
        max-height:25px;
        margin: 0px;
        padding:0px;
    }
    body {
        margin-top:20px;
    }
    .float img {
    margin: auto;
    display: block;
    text-align: center;
    max-width:100%;
    overflow: hidden;
	transform: translatey(0px);
	animation: float 3s ease-in-out infinite;
    }
    .l2 {
        display: none;
    }
    .button {
        width:100% !important;
        
    }
    .email {
    width:100% !Important; 
        margin:auto;
        display: block;
        text-align: center;
    }
    .subscribe {
    color:white;
    font-family: 'Gobold Uplow', sans-serif;
    text-align: center !important;
    font-size:12pt !important;
    margin-top:10px;
    padding:0px;
    }
    .subscribe i {
        display: none;
    }
    .entireemail {
    background-color:;
    padding:10px;
    border-radius:10px;
    border: 4px white solid;
    float: none;
    margin: 0 auto;
    }
    .s1 {
        display: none;
    }
}
@media screen and (min-width: 690px) {
    .l1 {
        display: none;
    }
    .s2 {
        display: none;
    }
    .lawd {
        display: none;
    }
    .savior {
        display: none;
    }
    .footer img {
    float: right;
    max-height:20px;
}
}
@media screen and (max-width: 1113px) {
.social i {
    background-color:white;
    padding: 20px;
    margin:10px;
    margin-bottom:15px;
    border-radius:1000px;
    display: inline-block;
    }
}
r {

}
iframe {
   border:4px solid white; /*your border-color*/
   border-radius: 10px !important;
    margin-bottom:10px;
}
h4 {
    color:#fff !important;
    margin-top:10px;
    font-family: 'Gobold Lowplus' !important;
    font-weight: bold;
    font-style: normal;
}